Subject: February Issue of NetSci

From: [email-masked] (Network Science)
Date: Thu, 8 Feb 1996 16:12:04 +0000

The February issue of NetSci is on-line at:

http://www.awod.com/netsci/

The feature topic this month is drug metabolism and toxicology.  Articles
in this issue include:

Structure Activity Maps as a Tool for Visualizing Xenobiotic Structure
Activity Relationships - Eric Gifford (U of Toledo), Mark Johnson (Upjohn),
Douglas Smith (DAS Group) and Chun-Che Tsai (Kent State)

Computer-Assisted Toxicology Assessment: Criteria for Acceptance - Vijay
Gombar, Kurt Enslein, Daniel Reed (Health Design, Inc)

The Emerging Role of ADME in Optimizing Drug Discovery and Design - Robert
Guttendorf (Parke Davis)

The Use of Computer Systems for the Prediction of Chemical Toxicity - Jan
Langowski (University of Leeds) (to appear later this month).

Your support, as evidenced by NetSci's continuing growth, is appreciated.